Subject: 3d accelerators for PC
From: Agust Fridriksson <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Tue, 23 Jan 1996 21:33:54 -0500

HELP!

I need to know the what is the fastest GUI/Render accel card out there,
The top price I am looking for is 50.000$. I know this may sound abit absurd
but I�m looking for this to accel both rendering and to get realtime VRML
stuff in hires.
If anyone knows about ANY good accelerator cards let me know. I have heard
something about a card called "Gloria", and I want more info on this one..
Thanks in advance..
-------------------------------------------------------------------

	Agust Fridriksson	E-mail: [email-masked]
	OZ Inc.			WebPage: www.oz.is/~gusti/
	Iceland

-------------------------------------------------------------------